Activity log for bug #1801984

Date Who What changed Old value New value Message
2018-11-06 18:15:59 Bill Erickson bug added bug
2018-11-06 19:17:11 Bill Erickson tags pullrequest webstaffclient
2018-11-06 19:17:14 Bill Erickson evergreen: assignee Bill Erickson (berick)
2019-01-30 17:34:35 Bill Erickson evergreen: assignee Bill Erickson (berick)
2019-01-30 17:54:16 Bill Erickson evergreen: importance Undecided High
2019-01-30 17:54:19 Bill Erickson evergreen: assignee Bill Erickson (berick)
2019-01-30 18:18:44 Bill Erickson nominated for series evergreen/3.2
2019-01-30 18:18:44 Bill Erickson bug task added evergreen/3.2
2019-01-30 18:41:51 Jason Stephenson evergreen/3.2: milestone 3.2.4
2019-01-30 18:41:58 Jason Stephenson evergreen/3.2: importance Undecided High
2019-01-30 22:46:15 Jason Stephenson evergreen: status New Fix Committed
2019-01-30 22:46:20 Jason Stephenson evergreen/3.2: status New Fix Committed
2019-03-01 19:11:08 Evergreen Bug Maintenance evergreen/3.2: status Fix Committed Fix Released
2019-03-06 16:41:50 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released